View Issue Details

IDProjectCategoryView StatusLast Update
0000766GT-MP ClientStabilitypublic2018-01-07 12:08
ReporterScheffiAssigned ToHardy 
PriorityhighSeveritycrashReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version0.1.7 
Summary0000766: Crash when I start running fast
DescriptionCrash when I start running fast, and when changing from a weapon when I'm running fast
TagsNo tags attached.

Activities

Hardy

2017-11-21 16:03

administrator   ~0001050

Can not be reproduced in our current development version, assuming that this is fixed with the next version.

Issue History

Date Modified Username Field Change
2017-11-18 09:18 Scheffi New Issue
2017-11-21 16:03 Hardy Assigned To => Hardy
2017-11-21 16:03 Hardy Status new => resolved
2017-11-21 16:03 Hardy Resolution open => fixed
2017-11-21 16:03 Hardy Note Added: 0001050
2018-01-07 12:08 DurtyFree Fixed in Version => 0.1.7